{
  "files": {
    "main.css": "./static/css/main.75be0f91.chunk.css",
    "main.js": "./static/js/main.c25befae.chunk.js",
    "runtime-main.js": "./static/js/runtime-main.6d3dac84.js",
    "static/css/2.c412fb8a.chunk.css": "./static/css/2.c412fb8a.chunk.css",
    "static/js/2.c2387132.chunk.js": "./static/js/2.c2387132.chunk.js",
    "index.html": "./index.html",
    "precache-manifest.01e59add79b52a6fe5b745f66af5eb09.js": "./precache-manifest.01e59add79b52a6fe5b745f66af5eb09.js",
    "service-worker.js": "./service-worker.js",
    "static/media/index.scss": "./static/media/icons-20.cef8cdbb.woff"
  },
  "entrypoints": [
    "static/js/runtime-main.6d3dac84.js",
    "static/css/2.c412fb8a.chunk.css",
    "static/js/2.c2387132.chunk.js",
    "static/css/main.75be0f91.chunk.css",
    "static/js/main.c25befae.chunk.js"
  ]
}